/*
 * Copyright (c) 2026, Chloe M.
 * Provided under the BSD-3 clause.
 *
 * Description: MD context management
 * Author:      Chloe M.
 */

#include <hal/context.h>
#include <ex/trace.h>

VOID
HalContextSwitch(TRAP_FRAME *Frame)
{
    TRACE("CONTEXT SWITCHING IS A TODO\n");
}
